.main-menu .navigation > li.current > a {
    color: #F76C1A;
    font-weight: 700;
}
.logo {
    max-width: 208px !important;
}

.sticky-header .logo img {
    max-height: 65px !important;
}

/* TABLETS VERTICALES - 1024px */
@media only screen and (max-width: 1024px) {
    h1 { font-size: 46px; }
    h2 { font-size: 36px; }
    h3 { font-size: 28px; }
    h4 { font-size: 22px; }
    p  { font-size: 16px; }

.logo {
    max-width: 208px !important;
}
.sticky-header .logo {
width: 600px; /* Ya lo tienes, pero es muy grande para un sticky, asegúrate de que el header tenga altura suficiente */
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.sticky-header .inner-container {
    height: auto !important; 
    min-height: 100px;      
}
.sticky-header .logo img {
    max-height: 58px !important;
}
.fancybox-slide>* {
    width: 800px;
}
.marquee .text {
        font-size: 90px;
}
.faq-content-column.home2-style .accordion-box .block .acc-btn {
    font-size: 18px;
    padding: 30px;

}
}

/* TABLETS VERTICALES - 768px */
@media only screen and (max-width: 768px) {
    h1 { font-size: 38px !important; }
    h2 { font-size: 30px !important ; }
    h3 { font-size: 26px !important; }
    h4 { font-size: 20px !important; }
    h5 { font-size: 20px !important; }
    p  { font-size: 15px !important; }
.fancybox-slide>* {
    width: 700px;
}
.marquee .text {
        font-size: 70px;
}
.mobile-menu .nav-logo img {
    max-height: 68px;
}

}

/* MÓVILES GRANDES - 426px */
@media only screen and (max-width: 426px) {
    h1 { font-size: 32px !important; }
    h2 { font-size: 28px !important; }
    h3 { font-size: 24px !important; }
    h4 { font-size: 19px !important; }
    p  { font-size: 15px !important; }
    .fancybox-slide>* {
    width: 420px;
}
.faq-content-column.home2-style .accordion-box .block .acc-btn {
    font-size: 18px;
    padding: 46px;

}
}

/* MÓVILES MEDIANOS (iPhone 12/13/14) - 376px */
@media only screen and (max-width: 376px) {
    h1 { font-size: 28px !important; }
    h2 { font-size: 24px !important; }
    h3 { font-size: 22px !important; }
    h4 { font-size: 18px !important; }
    p  { font-size: 14px !important; }
    .fancybox-slide>* {
    width: 370px;
}
.marquee .text {
        font-size: 45px;
}
}

/* MÓVILES PEQUEÑOS - 320px */
@media only screen and (max-width: 320px) {
    h1 { font-size: 26px !important; }
    h2 { font-size: 22px !important; }
    h3 { font-size: 20px !important; }
    h4 { font-size: 18px !important; }
    h5 { font-size: 18px !important; }
    p  { font-size: 14px; line-height: 1.5; }
.fancybox-slide>* {
    width: 320px;
}
.marquee .text {
        font-size: 36px;
}
    
}

/* --- OPTIMIZACIÓN EXTRA --- */
strong {
    margin-left: 4px;
    color: #F76C1A; /* Color corporativo para resaltar DALLAS DEMO PROS */
}

/* Ajuste para que las imágenes no se desborden en móviles */
img {
    max-width: 100%;
    height: auto;
}